body                                       {
	margin: 3px 0px 0px;
	background: #F8F8F8 url(../images/global/bg.jpg) no-repeat fixed;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
}
p {margin: 0px;}

blockquote {
	padding-left: 10px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
table, td {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
a:link      {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
a:visited       {
	color: #333;
	text-decoration: underline;
	font-weight: bold;
}
a:active         {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
a:hover       {
	color: #f00;
	text-decoration: underline;
	font-weight: bold;
}

a:link.navigation {
	color: #666;
	background-image: url(../images/global/bg-navigation.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:visited.navigation {
	color: #666;
	background-image: url(../images/global/bg-navigation.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:hover.navigation {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:link.navigation_aktiv {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:activ.navigation {
	color: #FFFFFF;
	background-image: url(../images/bg-navigation.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}

a:link.navigation_aktiv {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:visited.navigation_aktiv {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
a:hover.navigation_aktiv {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}

a:active.navigation_aktiv {
	color: #FFFFFF;
	background-image: url(../images/global/bg-navigation-aktiv.jpg);
	text-decoration: none;
	font-weight:bold;
	font-size: 11px;
	display:block;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	border: 1px solid #CCC;
}

.blocksatz   { text-align: justify; width: 100% }

.top  {
	font-size: 24px;
	font-weight: bold;
	color: #666;
	font-style: normal;
	text-align: right;
	line-height: 40px;
	}
.h12 {
	font-size: 12pt;
	}
h1 {
	font-size:22px;
	font-weight:bold;
	display: inline;
	color: #333;
}
h2 {
	font-size:12px;
	font-weight:bold;
	display: inline;
	color: #666;
}
h3 {
	font-size:12px;
	font-weight:bold;
	display: inline;
	color: #F4F4F4;
}
hr {
	border-bottom:1px none #999;
	margin:1;
	padding:1;
	border-top-width: 1px;
	border-top-color: #999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #999;
	border-left-color: #999;
}
td.content-main {
	background-image: none;
	background-repeat: no-repeat;
	background-color: #EBEBEB;
	border: 2px solid #FFF;
	text-align: left;
	vertical-align: top;
}
td.navigation-links-aussen {
	background-image: url(../images/global/bg-l-u.jpg);
	background-repeat: repeat;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
td.navigation-links-innen {
	background-attachment: scroll;
	background-image: url(../images/global/bg-l-o.jpg);
	background-repeat: no-repeat;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
td.content-top-aussen { background-color: #171717; 
}
td.content-liste-aussen { border: 2px solid #FFF; 
}
table.ramen-total {
	background-repeat: no-repeat;
	display: table;
	background-image: url(../images/global/bg-ramen-total.jpg);
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0px;
	padding: 0px;
	spacing: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #cc0000;
}
table.content-liste-ramen {
	background-repeat: repeat;
	display: table;
	background-image: url(../images/global/bg-content-liste-ramen.jpg);
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background-color: #cc0000;
}

td.content-top {
	background-image: url(../images/global/bg-content-top.jpg);
	background-repeat: no-repeat;
	background-color: #f5f5f5;
	font-weight: bold;
	color: #666;
	line-height: normal;
	font-size: 12px;
}
td.content {
	background-image: url(../images/global/bg-content.jpg);
	background-repeat: no-repeat;
	background-color: #F5F5F5;
	border: 1px solid #F5F5F5;
	font-size: 12px;
	line-height: 16px;
}

td.content-werbung-unten {
	background-image: url(../images/global/bg-content.jpg);
	background-repeat: no-repeat;
	background-color: #F5F5F5;
	border: 1px solid #999;
	width: 100%;
	font-size: 12px;
	line-height: 20px;
}
td.linie-unten {
	border-top: 1px #999;
	border-right: 1px #999;
	border-bottom: 1px dotted #999;
	border-left: 1px dotted #999;

}
td.ueberschrift {
	background-image: url(../images/global/bg-ueberschrift.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #FCFCFC;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}


.trennlinie{
	border-bottom:1px none #999;
	margin:1;
	padding:1;
	border-top-width: 1px;
	border-top-color: #999;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #999;
	border-left-color: #999;
}

.schrift-hell  { color: #666; }


.images-border-logo {
	border:4px solid #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
}
.images-border-bilder-rechts {
	border:2px solid #999;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
.images-links {
	float:left;
	margin:3px 10px 3px 3px;
	padding: 2px;
	background-color: white;
	border: 1px solid #999;
}
.images-rechts {
	float:right;
	margin:3px 3px 3px 10px;
	padding: 2px;
	background-color: white;
	border: 1px solid #999;
}

.images-border-schmal {
	border:1px solid #999;
	padding: 2px;
	background-color: white;
}
.images-border-breit {
	border:1px solid #999;
	padding: 4px;
	background-color: white;
}

.images-flagge
 {
	border:1px solid #CCC;
	padding: 0px;
	background-color: white;
	margin: 0px 3px;
}

.ball-rot {
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#slideshow{
	width: 110px;
	height: 110px;
}
